## XMLDocument

Description

A class for XML Documents which will contain namespaced XML elements

Located in /XMLDocument.php (line 20)

Variable Summary
static mixed $ns_caldav
static mixed $ns_calendarserver
static mixed $ns_carddav
static mixed $ns_dav
Variables
static mixed $ns_caldav = 'urn:ietf:params:xml:ns:caldav' (line 170)

- access: public

static mixed $ns_calendarserver = 'http://calendarserver.org/ns/' (line 172)

- access: public

static mixed $ns_carddav = 'urn:ietf:params:xml:ns:carddav' (line 171)

- access: public

static mixed $ns_dav = 'DAV:' (line 169)

- access: public

Documentation generated on Wed, 04 Jul 2012 07:06:17 +0000 by phpDocumentor 1.4.3